bm_select2_accessibility.settings:
  title: 'Select2 accessibility settings'
  route_name: bm_select2_accessibility.settings
  description: 'Manage BM Select2 Accessibility settings.'
  parent: bm_accessibility
